Contents
\<bookmark_value\>REPT function\</bookmark_value\>

# REPT

Repeats a character string by the given number of copies.

#### Syntax

REPT(text; number)

\<emph\>text\</emph\> is the text to be repeated.

\<emph\>number\</emph\> is the number of repetitions.

#### דוגמה

REPT("Good morning"; 2) returns \<emph\>Good morningGood morning\</emph\>.

נושאים קשורים

REPT wiki page.

Text Functions